Subject: Alarms

From: "Nallappa, Bhashyam" <[email-masked]>
Date: Thu, 20 Dec 2001 14:47:04 -0500

Hello, I am new to this group. I work in the Network Management group of a
telecomm company
Recently, I came across the design of generic alarm mib section 10 of
RFC2026
and I had some few questions to ask.
1. Has anyone modeled their system close to the one proposed as generic
alarm mib?
2. The fail to see as to why this is a model of a generic alarm model
because all alarm mibs I have seen are designed on the same lines. Yes, I
see the difference between notification and alarms. Please throw some more
light on this concept of the Flexible alarm modeling.

Thanks
Bhashyam Nallappa